@charset "UTF-8";


.about_wrap{
	margin: 0 auto 50px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
}

.about_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.about_area h2{
	margin: 0 10px 30px;
	padding: 10px 0 10px 10px;
	position:relative;
	text-align:left;
	border-left:10px solid #aaa;
	font-size:22px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:600;
	letter-spacing:0.15em;
}

ul.about_list{
	margin: 0 25px 0px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:auto;
	border-top:1px solid #ccc;
}
ul.about_list li{
	margin: 0 0;
	padding: 10px 10px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #ccc;
}
ul.about_list li h3{
	margin: 0 0 5px;
	padding: 0 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.5;
	color:#646464;
	font-weight:800;
	letter-spacing:0.05em;
}
ul.about_list li h4{
	margin: 10px 0 0 0.5em;
	padding: 0 0;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.5;
	color:#646464;
	font-weight:800;
	letter-spacing:0.05em;
}
ul.about_list li h4.h4_color{
	color:#85b91f;
}
ul.about_list li p{
	margin: 0 0 0 0.5em;
	padding: 0 0 0 0.5em;
	position:relative;
	text-align:left;
	font-size:13px;
	line-height:1.5;
	color:#646464;
	font-weight:500;
	letter-spacing:0.05em;
	text-align:justify;
	text-indent:-0.5em;
}
ul.about_list li p span{
	display:block;
}